4 comments
Comment actions Permalink

When I close project and reopen it (or maybe I exit IDEA then run it again), IDEA doesn't show this problem anymore.

0
Comment actions Permalink

This might be caused by groovy plugin incompatible with latest openapi change.
Do you have it installed?

0
Comment actions Permalink

Yes, I have it but it is disabled.

And a question: If it is incompatible, why does IDEA report it?

0
Comment actions Permalink

Cause compatibility is declared by plugin writers, and we got to know about this only recently.

0

Please sign in to leave a comment.